<!--
a {color: #000000; text-decoration: underline;}
a:hover {color: #FFF;}
a:active {color: #0F0; font-size: 12px;	font-weight: normal;}
/* a:hover { text-decoration: underline; color: #FFFFFF; font-size: 14px; } */
#Red {color: #F00;}
#red {color: #F00;}
#green {color: #00A800;}

body {margin: 0px;padding: 0px;background-color: #F2F2F2;font-family: verdana, arial, helvetica;font-size: 11px;color: #ffffff;line-height: 15px;scrollbar-base-color: color;scrollbar-track-color: 444444;	scrollbar-face-color: 000000;scrollbar-highlight-color: FFFFFF;scrollbar-3dlight-color: color;scrollbar-darkshadow-color: 333333;scrollbar-shadow-color: 666666;scrollbar-arrow-color: e6e6e6; }

td, li {font-family: verdana, arial, helvetica;font-size: 11px;color: #000000;line-height: 15px;}
.bodyarea {background-color: #000000;border-right: 3px solid #F4F4E8;border-bottom: 3px solid #F4F4E8;padding: 25px;}
.bodytext {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;font-variant: normal;text-transform: none;padding: 25px;text-align: left;vertical-align: top;font-weight: bold;}
.bodytext a {color: #000000;text-decoration: underline;}
.bodytext a:hover {color: #000000;text-decoration: none;font-size: 12px;}
.bodytagtext {color: #FFFFFF;padding: 0px 20px 0px 25px;}
.nav {padding: 10px 10px 0px 10px; vertical-align: top;}
.navTop {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold;color: #FF9933;left: -10px;text-align: right;}
.navTopLine {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	text-align: left;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-variant: normal;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D03C47;
	font-variant: normal;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
}

.copyright {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;}
.stores {padding-left: 25px;}

.navbkg1 {
  background-image: url(../images/lifestyle_strip1.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
  background-color: #D7DC9A; 
  border-bottom: 1px solid black;
  padding: 0px; }
.navbkg2 {
  background-image: url(../images/lifestyle_strip2.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  background-color: #D7DC9A; 
  border-bottom: 1px solid black;
  padding: 0px;}
.navbkg3 {
  background-image: url(../images/lifestyle_strip2.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  background-color: #D7DC9A;
  border-bottom: 1px solid black;
  padding: 0px; }
.navbkg4 {
  background-image: url(../images/lifestyle_strip4.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  background-color: #D7DC9A;
  border-bottom: 1px solid black;
  padding: 0px; }
.navbkg5 {
  background-image: url(../images/lifestyle_strip4.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  background-color: #D7DC9A; 
  border-bottom: 1px solid black;
  padding: 0px; }
 .navbkg6 {
  background-image: url(../images/lifestyle_strip6.jpg);
  background-repeat: repeat-x;
  background-position: bottom left;
  background-color: #D7DC9A; 
  border-bottom: 1px solid black;
  padding: 0px; }
   
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	} 
	
.input_border {border: 1px solid #000000;}
.input_noborder {border: 0px solid #000000;}	
.header {background-image: url(../images/lifestyle_strip4.jpg);background-repeat: repeat-x;background-position: bottom;border-bottom: 1px solid black;background-color: #D7DC9A;vertical-align: top;padding: 0px;	color: #000;}
.header_left {background-color: #000000;vertical-align: bottom;}
.header_right {padding-right: 10px;background-color: #000000;color: #FFFFFF;}
.header_right input {background-color: #000000;border: #FDAF33 1px solid;font-family: Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF;}
.menuitem a {
	background-image: url(../images/menutab.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	display: block;
	width: 125px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	}
	
.contentbg {
	background-image: url(../images/contentbg.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	font-size: 14px;
	}
	
.xcart_quicklinks a {
	display: block;
	width: 130px;
	height: 20px;
	background-color: #D7DC9A;
	color: #000000;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 8px;
	}
	
.xcart_quicklinks a:hover {background-color: #000000;color: #FFFFFF;}
.nav_breaker {height: 5px;}
.nav_heading {height: 20px;background-color: #000000;color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 10px;text-transform: uppercase;padding-left: 8px;}
.nav_main {
	background-color: #FDAF33;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	padding: 5px 5px 5px 8px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000000;
	}
	
.nav_content {
	background-color: #D7DC9A;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	padding: 5px 5px 5px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	}
	
.nav_content form {font-family: Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;}

.nav_button {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	border-left: 2px solid #A6A6A6;
	border-top: 2px solid #A6A6A6;
	border-right: 2px solid #5C5C5B;
	border-bottom: 2px solid #5C5C5B;
	}
footer {float: right; padding-right: 20px; font-size: 4px; color: #666;}